.centered {
    position:fixed;
    z-index: 100;
    top:50%;
    left:50%;
    margin:-100px 0 0 -250px;
    width:500px;
    height:200px;

    border-radius: 12px;
    /*border: 1px solid;*/
    border-color: #898989;
    /*padding: 16px;*/
    text-align: center;
}

.centered > h4 {
}

.centered p {
}

body {
    background-image:url('img/cherry2.jpg');
    background-repeat: no-repeat;
    background-attachment:fixed;
    font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;


    /*background-color: rgba(255, 255, 255, 0.7);*/
}

.block4 {
    margin-right: 0;
    padding-right: 0;
    /*padding-bottom: 26px;*/
    /*border:2px solid;*/
    border-radius:12px;
    box-shadow: 6px 6px 5px #4a4a46;
    background-color: rgba(221, 219, 227, 0.65);
    /*opacity:1.0;*/
}

.block4 > h4 {
    /*background-color: #505251;*/
    /*background-color: #44a381;*/
    background-color: #4b97ae;
    /*padding: 12px;*/
    /*margin-bottom: 0;*/
    /*margin-top: 0;*/
    border-top-left-radius:12px;
    border-top-right-radius:12px;
    border-bottom: 1px solid;
    border-bottom-color: #757679;
    color: #f5f6fb;
    margin-top: 0;
    padding-top: 12px;
    padding-bottom: 12px;

}

.block4 p {
    margin-top: 40px;
    padding-left: 12px;
    margin-bottom: 25px;
    /*opacity:0.8;*/
    /*filter:alpha(opacity=80); *//* For IE8 and earlier*/
}


hr.style-seven {
    height: 20px;
    border-style: solid;
    border-color: #757679;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    width: 180px;
}
hr.style-seven:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 20px;
    margin-top: -21px;
    border-style: solid;
    border-color: #757679;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}